


.slider_description {
    position: absolute;
    bottom: 20px;
    right: 20px;
    padding: 10px 20px;
    background: rgba(255,255,255,.5);
    font-weight: 500;
    text-transform: uppercase;
    color: #000;
    border: 2px solid transparent;
    border-radius: 50px;
    cursor: pointer;
    z-index: 100;

    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.slider_description:hover {
    background: rgba(255,255,255,.0);
    color: #FFF;
    border-color: #FFF;
}

/* Slider Styles */
#example {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}
#example .frame {
    width: 100%;
    height: 100%;

    -webkit-perspective: 1000px;
    perspective: 1000px;

    -webkit-perspective-origin: 50% 50%;
    perspective-origin: 50% 50%;
}
#example .frame .slide_element {
    height: 100%;

    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
#example .frame .slide_element > div {
    float: left;
    height: 100%;
}
#example .frame .mSCover img {
    max-width: none;
}

/* Animated layers styles */
.transparent {
    opacity: 0;
}
.bgImg {
    top: 0;
    left: 0;
    width: 100%;
    height: 115%;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-transform: translateZ(0px) translateY(-7%);
    transform: translateZ(0px) translateY(-7%);
    z-index: 1;
}
.bgImg1 {
    background-image: url('http://dummyimage.com/2000x1100/d12335/fff.png');
}
.bgImg2 {
    background-image: url('http://dummyimage.com/2000x1100/0a0/fff.png');
}
.bgImg3 {
    background-image: url('http://dummyimage.com/2000x1100/fd6a62/fff.png');
}
.bgImg4 {
    background-image: url('http://dummyimage.com/2000x1100/4DC7A0/fff.png');
}
.titres {
    left: 120px;
    bottom: 140px;
    color: #353535;
    text-transform: uppercase;
    -webkit-transform: translateZ(0px) translateX(-100%);
    transform: translateZ(0px) translateX(-100%);
    z-index: 13;
}
.titres .titrePartie {
    top: auto;
    bottom: 38px;
    text-align: left;
}
.titrePartie > span {
    position: relative !important;
    left: 0;
    display: block;
    float: left;
    clear: both;
    padding: 10px 25px;
    background-color: var(--color-p) !important;
    white-space: nowrap;
    letter-spacing: 6px;
    color: #fff;
}
.titres .titrePartie span.l1,
.titres .titrePartie span.l2 {
    left: -50px;
}
.titrePartie > span.l1 {
    padding-bottom: 0;
    font-size: 30px;
    font-weight: 300;
    line-height: 40px;
}
.titrePartie > span.l2 {
    font-size: 30px;
    font-weight: 500;
    line-height: 40px;
}
.titres .sousTitre {
    position: relative !important;
    left: -50px;
    clear: both;
    float: left;
    font-size: 11px;
    color: #353535;
    line-height: 28px;
    padding: 0 25px;
    background-color: #e4e3e5;
    letter-spacing: 2px;
    margin-top: 1em;
}

@media screen and (max-width:959px) {
    .titres .titrePartie {
        top: 58px;
    }

    .titrePartie > span {
        padding: 7px 20px !important;
        letter-spacing: 3px !important;
        font-size: 25px !important;
        line-height: 35px !important;
    }
}

@media screen and (max-width:959px) {
    .bande {
        margin-left: -70px;
    }

    .line {
        margin-left: -70px;
    }

    .titres {
        left: 0px;
    }

    .titres .titrePartie {
        top: 58px;
    }

    .titrePartie > span {
        padding: 7px 20px !important;
        letter-spacing: 3px !important;
        font-size: 25px !important;
        line-height: 35px !important;
    }

    .titres .sousTitre {
        right: 60px;
    }
}

@media screen and (max-width:639px) {
    .bande {
        margin-left: -100px;
    }

    .line {
        margin-left: -140px;
    }

    .titres {
        width: 100%;
        padding-right: 80px;
    }

    .titres .titrePartie {
        top: 40px;
    }

    .titrePartie > span {
        padding: 5px 15px !important;
        letter-spacing: 2px !important;
        font-size: 20px !important;
        line-height: 30px !important;
        white-space: inherit !important;
    }
    
    .titres .titrePartie > span.l1 {
        margin-right: 7px;
    }
}